cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bob Tanner <tan...@real-time.com>
Subject Re: can't build latest CVS
Date Fri, 24 Dec 1999 19:15:25 GMT
Quoting Clark C. Evans (clark.evans@manhattanproject.com):
> > So I vote for Servlet 2.1+ support. What about you?
> 
> Sounds good.  

Before I jump on the bandwagon, what are the issues of upgrading JServ to
2.1+?


-- 
Bob Tanner <tanner@real-time.com>       | Phone : (612)943-8700
http://www.real-time.com                | Fax   : (612)943-8500
Key fingerprint =  6C E9 51 4F D5 3E 4C 66 62 A9 10 E5 35 85 39 D9 


Mime
View raw message